<?xml version="1.0" encoding="windows-1251"?>
<document>
    <unit type="УСДМ">
      <param>
        <reg addr="$0000" datatype="int" caption="Параметр 1" readonly="1"/>
        <reg addr="$0001" datatype="int" caption="Параметр 2"/>
        <reg addr="$0002" datatype="int" caption="Параметр 3"/>
        <reg addr="$0003" datatype="int" caption="Параметр 4" var="v1" factor="0.001"/>
        <reg addr="$0004" datatype="enum" caption="Параметр 5" >
          <val>Наименование 1</val>
          <val>Наименование 2</val>
          <val>Наименование 3</val>
        </reg>
        <reg addr="$0005" datatype="bit" caption="Параметр 6" >
          <val>Наименование 1</val>
          <val>Наименование 2</val>
          <val>Наименование 3</val>
          <val>Наименование 4</val>
        </reg>
      </param>     
      <ustav>
        <reg addr="$0100" datatype="int" caption="Уставка 1" />
        <reg addr="$0101" datatype="int" caption="Уставка 2" />
        <reg addr="$0102" datatype="int" caption="Уставка 3" />
        <reg addr="$0103" datatype="int" caption="Уставка 4" />
        <reg addr="$0104" datatype="enum" caption="Уставка 5" >
          <val>Наименование 1</val>
          <val>Наименование 2</val>
          <val>Наименование 3</val>
        </reg>
        <reg addr="$0105" datatype="bit" caption="Уставка 6" >
          <val>Наименование 1</val>
          <val>Наименование 2</val>
          <val>Наименование 3</val>
          <val>Наименование 4</val>
        </reg>

        <reg addr="$0200" ref="$0100"/>
        <reg addr="$0201" ref="$0101"/>
        <reg addr="$0202" ref="$0102"/>
        <reg addr="$0203" ref="$0103"/>
        <reg addr="$0204" ref="$0104"/>
        <reg addr="$0205" ref="$0105"/>
      </ustav>
      <measure>
        <reg addr="$0080" datatype="int" caption="Измерение 1" a="1" b="0" secf="0.001"/>
        <reg addr="$0081" datatype="int" caption="Измерение 2" a="1" b="0" secf="0.001"/>
      </measure>

    </unit>
</document>
